## rust-strobe-rs 0.8.1

=== debian/changelog ===
rust-strobe-rs (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package strobe-rs 0.8.1 from crates.io using debcargo 2.6.1
  * debian/patches: Bump serde-big-array to 0.5

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Feb 2024 11:55:10 +0100

rust-strobe-rs (0.8.1-1) unstable; urgency=medium

  * Package strobe-rs 0.8.1 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:02:50 +0200
