=== debian/control ===
Source: rust-strobe-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.4-~~) <!nocheck>,
 librust-keccak-0.1+default-dev <!nocheck>,
 librust-subtle-2-dev (>= 2.4-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-zeroize-1+derive-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strobe-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strobe-rs
X-Cargo-Crate: strobe-rs
Rules-Requires-Root: no

Package: librust-strobe-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-byteorder-1-dev (>= 1.4-~~),
 librust-keccak-0.1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-big-array-0.5+default-dev,
 librust-subtle-2-dev (>= 2.4-~~),
 librust-zeroize-1+default-dev (>= 1.5-~~),
 librust-zeroize-1+derive-dev (>= 1.5-~~)
Provides:
 librust-strobe-rs+default-dev (= ${binary:Version}),
 librust-strobe-rs+serde-dev (= ${binary:Version}),
 librust-strobe-rs+serde-big-array-dev (= ${binary:Version}),
 librust-strobe-rs+serialize-secret-state-dev (= ${binary:Version}),
 librust-strobe-rs+std-dev (= ${binary:Version}),
 librust-strobe-rs-0-dev (= ${binary:Version}),
 librust-strobe-rs-0+default-dev (= ${binary:Version}),
 librust-strobe-rs-0+serde-dev (= ${binary:Version}),
 librust-strobe-rs-0+serde-big-array-dev (= ${binary:Version}),
 librust-strobe-rs-0+serialize-secret-state-dev (= ${binary:Version}),
 librust-strobe-rs-0+std-dev (= ${binary:Version}),
 librust-strobe-rs-0.8-dev (= ${binary:Version}),
 librust-strobe-rs-0.8+default-dev (= ${binary:Version}),
 librust-strobe-rs-0.8+serde-dev (= ${binary:Version}),
 librust-strobe-rs-0.8+serde-big-array-dev (= ${binary:Version}),
 librust-strobe-rs-0.8+serialize-secret-state-dev (= ${binary:Version}),
 librust-strobe-rs-0.8+std-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1+default-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1+serde-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1+serde-big-array-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1+serialize-secret-state-dev (= ${binary:Version}),
 librust-strobe-rs-0.8.1+std-dev (= ${binary:Version})
Description: The Strobe protocol framework in pure Rust - Rust source code
 Source code for Debianized Rust crate "strobe-rs"
