=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --all-features
Features: test-name=rust-strobe-rs:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets
Features: test-name=librust-strobe-rs-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-strobe-rs-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --no-default-features --features serde-big-array
Features: test-name=librust-strobe-rs-dev:serde-big-array
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --no-default-features --features serialize_secret_state
Features: test-name=librust-strobe-rs-dev:serialize_secret_state
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-strobe-rs-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-criterion-0.4+html-reports-dev, librust-hex-0.4+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test strobe-rs 0.8.1 --all-targets --no-default-features
Features: test-name=librust-strobe-rs-dev:
